Morpho - Bug #5767

Remove denyFirst radio button in the Access page.

12/12/2012 03:19 PM - Jing Tao

Status: Resolved Start date: 12/12/2012

Priority: Normal Due date:

Assignee: dJing Tao % Done: 0%

Category: morpho - general Estimated time: 0.00 hour

Target version: 2.0.0 Spent time: 0.00 hour

Bugzilla-ld: 5767

Description

The order type of "denyFirst" in the access rules is ignored in the current Metacat release. We need remove this option in Morpho as
well.

History

#1 - 12/12/2012 03:26 PM - Jing Tao

The "denyFirst" radion button was removed from the access page.

If users edit the access rule on a existing eml document which had the "denyFirst" order type. The order type will be changed to "allowFirst" and users

will be given a warning message to check the rules.

#2 - 12/14/2012 10:15 AM - Jing Tao

See the comment 1 for the solution.

#3 - 03/27/2013 02:31 PM - Redmine Admin
Original Bugzilla ID was 5767
